.hidden{
	display: none!important;
}

#infostat{
	float:left;
	margin:30px;
}

.hoverallpage{
	z-index: 10;
		display: none;
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: auto;
	
}




#th111{
	display: none;
}
/*
//скрыть столбец 5
.maintable tr > *:nth-child(5) {
    display: none;
}
*/

.maintable{
font-family: Open Sans,sans-serif;
margin-top: 10px;
}

table.maintable tr:hover{
background-color:#d9f6e6;
}

table.maintable tr.inputs:hover{
background-color:#f1f1f1;
}

table.maintable tr.inputs{
background-color:#f1f1f1;
}

.greentable, .maintable{	
margin-left:auto; margin-right:auto; /*выравнивание по центру*/
border-collapse: collapse;
    border-spacing: 0;
		border: 1px solid;
		font-size: 14px;
		text-align:center;
		table-layout: fixed;
		width: 100%;
}
.greentable2{	
margin-left:auto; margin-right:auto; /*выравнивание по центру*/
border-collapse: collapse;
    border-spacing: 0;
		border: 1px solid;
		font-size: 14px;
		text-align:center;

}
.secondgreentable2{	
margin-left:auto; margin-right:auto; /*выравнивание по центру*/
border-collapse: collapse;
    border-spacing: 0;
		
		font-size: 14px;
		text-align:center;

}

.percent, .money, .prosadka{
	 background-color: #ffea6d;
}

table.maintable tr.percent:hover{
	 background-color: #ffea6d;
}

table.maintable tr.money:hover{
	 background-color: #ffea6d;
}

table.maintable tr.prosadka:hover{
	 background-color: #ffea6d;
}

table.maintable tr th {
	width:50px;
	
			border: 1px solid;
  background-color: #ffea6d;
 
 position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
  
  top: -1px;
  padding: 5px 5px 10px 5px;
  
}

table.maintable tr td {

		border: 1px solid;
	padding: 3px;
	height: 42px;
}

table.greentable tr td{
		border: 1px solid;
	padding: 3px;
	height: 30px;
	width: 30px;
	max-width: 30px;
	font-size: 12px;
	
}
table.greentable2 tr td{
		border: 1px solid;
	padding: 0px;
	height: 30px;
	width: 30px;
	max-width: 30px;
	font-size: 12px;
			    vertical-align: top;
	
}
table.secondgreentable2 tr td{
	border: 0px solid;	
	border-bottom: 1px solid;
	
	padding: 0px;
	height: 30px;
	width: 30px;
	max-width: 30px;
	font-size: 12px;
			    vertical-align: middle;
	
}

/*черезстрочная подсветка*/
.tr_even {
background-color: #f9f9f9;	
}
.tr_odd{
background-color: #fff;
}

.success_yes {
	background-color: green;
}

.win{
	background-color: #CCFF66!important;	
}


.refund{
	background-color: #eceabe!important;	
}

.success_no {
	background-color: red;
}

.success_yellow {
	background-color: yellow;
}

.green1 {
	width: 300px;
	margin: 30px;
	padding: 30px;
	background-color: #d9d9d9;	
}

.unvisible {
	display: none;
}

.alert-del{
	display: none;

}


.paginate_button.current:hover {
    color: #333 !important;
    border: 1px solid #979797;
    background-color: white;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));
    background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
}

.paginate_button:hover {
    color: white !important;
    border: 1px solid #111;
    background-color: #585858;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111));
    background: -webkit-linear-gradient(top, #585858 0%, #111 100%);
    background: -moz-linear-gradient(top, #585858 0%, #111 100%);
    background: -ms-linear-gradient(top, #585858 0%, #111 100%);
    background: -o-linear-gradient(top, #585858 0%, #111 100%);
    background: linear-gradient(to bottom, #585858 0%, #111 100%);
}

.paginate_button:active {
    outline: none;
    background-color: #2b2b2b;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));
    background: -webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: -moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: -ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: -o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);
    box-shadow: inset 0 0 3px #111;
}

.paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius: 2px;
}

.paginate_button.current{
	color: #333 !important;
    border: 1px solid #979797;
	background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
}


.auto1{
	font-size: 30px;
	font-weight: bold;
	margin: 50px;
	padding: 30px;
	color: #333 !important;
    border: 1px solid #979797;
    background-color: white;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));
    background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);

}



.auto1:hover{
	cursor: pointer;
}

.red {
	color: red;
	
}

/*этот код убирает заданные столбцы из главной таблицы*/
/*убираем столбцы main3 - и судья*/
.maintable tr > *:nth-child(28) {
    display: none;
}

/*убираем столбцы main3 - x1,x2,x3,x4,x5*/
/*
.maintable tr > *:nth-child(20) {
    display: none;
}
.maintable tr > *:nth-child(21) {
    display: none;
}
.maintable tr > *:nth-child(23) {
    display: none;
}
.maintable tr > *:nth-child(24) {
    display: none;
}
.maintable tr > *:nth-child(25) {
    display: none;
}

*/

#chart {
	z-index: 11;
position: absolute;
background: #fff;
border: solid 1px #f00;
}

.close{
    position: absolute;
    top: 5px;
    right: 5px;
    width: 30px;
    height: 30px;
    cursor: pointer;
   
}

.close:before,
.close:after {
    content: "";
    position: absolute;
    top: 11px;
    left: 0px;
    width: 26px;
    height: 4px;
    background: #000;
}

.close:before {
    webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.close:after {
    webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.headermenu_center a{
color: #000;
}

.favor-cls-1-no{
	stroke-width: 1px;
    stroke: #969696;
}


.favor-cls-1-yes{
	stroke-width: 1px;
    stroke: red;
}

.heart-red{
    fill: red;
}

.favor, .heart-white {
	stroke-width: 1px;
    stroke: #fff;
	fill: none;
}

.heart-black {
	stroke-width: 1px;
    stroke: #000;
	fill: none;
}

#favorites:hover{
	stroke: red;
	cursor: pointer;
}

tr:hover .favor-tour {
	stroke-width: 1px;
    stroke: red;
	fill: none;
}

.heart:hover{
	cursor:pointer;
}







.button--dark:hover {
    background-color: rgb(0 0 0 / 0.6);
}

.button:hover {
    background-color: #fff000;
    transition: background-color 0.2s linear;
}
.button--dark {
    --back: #000000;
    color: #ffffff;
}


.button {
    --back: #ffd829;
    width: 100%;
    padding: 10px 15px 12px;
    text-align: center;
    border: 2px solid transparent;
    border-radius: 6px;
    color: #000000;
    font-family: inherit;
    font-weight: 300;
    font-size: 1rem;
    transition: background-color 0.2s linear;
    cursor: pointer;
    background-color: var(--back);
    outline: none;
    position: relative;
}

.dialog {
    width: calc(100% - 100px);
    
    border: none;
    inset: 0;
    position: fixed;
	overflow: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

.dialog::backdrop {
    background-color: rgb(0 0 0 / 0.6);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}